Subject: Re: bug#23036: 24.4; no way to ignore prompt on recover-file function

From: Alexis <[email-masked]>
Date: Sat, 19 Mar 2016 12:41:42 +1100

Ernesto Alfonso <[email-masked]> writes:

> The prompt of (format "Recover auto save file %s? " file-name) 
> in recover-file is impossible to ignore. It would be good to 
> have an option to ignore it.

Could you please elaborate on what you mean by "ignore"? Do you 
mean, a variable one could set so that the `recover-file' function 
simply recovers the autosave file without asking this question?